spring.mail.host=smtp.gmail.com
spring.mail.port=587
# change the email to app dedicated mail
spring.mail.username=email@gmail.com
# set the mail app password for the dedicated email
spring.mail.password=password
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
